Loading...
Searching...
No Matches
XrdXrootdTransPend.hh File Reference
`#include <cstdlib>`
`#include <cstring>`
`#include "XProtocol/XProtocol.hh"`
`#include "XrdSys/XrdSysPthread.hh"`
Include dependency graph for XrdXrootdTransPend.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdXrootdTransPend
union | XrdXrootdTransPend.Pend

## Class Documentation

## XrdXrootdTransPend.Pend

union XrdXrootdTransPend.Pend

Definition at line 48 of file XrdXrootdTransPend.hh.

Collaboration diagram for XrdXrootdTransPend.Pend:

Class Members
ClientRequest | Request |
short | theSid |